#u68
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u71
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	background-size: contain !important;
}

#u71.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain !important;
}

#u1025
{
	position: absolute;
	background-color: transparent;
}

#u1099_clip,#u1108_clip,#u1117_clip,#u1126_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-position: center center;
	background-repeat: no-repeat;
}

#u307-4
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	text-align: right;
	position: relative;
}

#u307-4:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u307-4:active
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u307-4.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u308
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
}

#u283-4
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	text-align: right;
	position: relative;
}

#u283-4:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
}
/*about box*/
#u281
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.7);
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.7);
}

#u282-2
{
	color: #545150;
}

#u296-4
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	text-align: right;
	position: relative;
}

#u283-4.AccordionPanelTabOpen,#u296-4:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
}
/*projects*/
#u297
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.7);
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.7);
}
#u297-g
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.8);
}

#u299-3,#u300-3,#u301-3,#u302-3,#u298-3
{
	line-height: 1.23;
	color: #FFFFFF;
}

#u305-4
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1;
	text-align: right;
	position: relative;
}

#u296-4.AccordionPanelTabOpen,#u305-4:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
}

#u305-4.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
}

#u307-4:hover p,#u307-4:hover span,#u307-4:hover p,#u307-4:hover span,#u307-4:active p,#u307-4:active span,#u307-4:active p,#u307-4:active span,#u307-4.AccordionPanelTabOpen p,#u307-4.AccordionPanelTabOpen span,#u307-4.AccordionPanelTabOpen p,#u307-4.AccordionPanelTabOpen span,#u283-4.AccordionPanelTabOpen p,#u283-4.AccordionPanelTabOpen span,#u283-4.AccordionPanelTabOpen p,#u283-4.AccordionPanelTabOpen span,#u296-4.AccordionPanelTabOpen p,#u296-4.AccordionPanelTabOpen span,#u296-4.AccordionPanelTabOpen p,#u296-4.AccordionPanelTabOpen span,#u305-4.AccordionPanelTabOpen p,#u305-4.AccordionPanelTabOpen span,#u305-4.AccordionPanelTabOpen p,#u305-4.AccordionPanelTabOpen span
{
	color: #000000;
	visibility: inherit;
	font-size: 30px;
	text-decoration: none;
	font-family: dosis, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u304
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.7);
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.7);
}

#u1026,#u1099,#u1108,#u1117,#u1126,#u1030,#u1028,#u667
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.AccordionPanelTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#slideshowu1015,#u79,#u80,#accordionu279,#u306,#u280,#u282-7,#u295,#u299-13,#u300-11,#u301-13,#u302-13,#u298-13,#u303,#u372-16,#u81
{
	position: relative;
}

